/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
/*General*/
.sub-menu li.current_page_item>a {
    color: white!important;
}
#main-header {
	box-shadow: none !important;
}

#page-container .nav li ul {
	width: 300px;
}

#page-container #top-menu li li a {
    width: 260px;
}

h2 {
	font-size: 40px !important;
    font-weight: bold;
}

h3 {
	font-size: 25px !important;
}

.temp-text h2 {
	font-size: 30px !important;
	padding-bottom: 30px;
}

.temp-text h3 {
	padding-bottom: 30px;
}

.et_pb_text_inner a {
	text-decoration: underline;
}

.et_pb_text_inner a:hover {
	text-decoration: none;
}

.temp-text a {
	text-decoration: underline;
}

.text-cta h2 {
	padding-bottom: 15px !important;
}

.text-cta .quotes {
	padding-bottom: 20px !important;
	font-weight: 400 !important;
}

.first-section {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.quotes {
	font-size: 20px;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 35px;
}

/*blurbs*/
.project-blurb .et_pb_blurb_description {
	padding-top: 10px;
    padding-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
}

.project-blurb.dienst-blurb,
.project-blurb.dienst-blurb .et_pb_blurb_content {
	height: 100%;
}

.project-blurb.dienst-blurb .et_pb_module_header,
.project-blurb.dienst-blurb .et_pb_blurb_description {
	padding: 0;
}

.project-blurb.dienst-blurb h4.et_pb_module_header {
    font-size: 1.5rem;
    font-weight: 800;
    margin-bottom: 20px;
}

.project-blurb.dienst-blurb .et_pb_main_blurb_image {
	margin-bottom: 0;
}

.project-blurb.dienst-blurb .et_pb_blurb_container {
	padding: 50px;
	min-height: 200px;
}

.dienst-blurb img {
    height: 235px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    object-fit: cover;
}

.project-blurb .et_pb_blurb_description .blurb_titles {
	display: flex;
    justify-content: space-between;
    padding-bottom: 15px;
}

.project-blurb .et_pb_blurb_description .blurb_titles p:first-child {
	font-size: 20px !important;
    font-weight: bold;
}

.project-blurb .et_pb_blurb_description .blurb_titles p {
	font-size: 30px;
	font-weight: bold;
}

.project-blurb .et_pb_blurb_description .blurb_titles i {
	padding-right: 15px;
}

.project-blurb .et_pb_blurb_content {
	box-shadow: -1px 1px 20px 4px rgba(184, 184, 184, 1);
    border-radius: 25px;
}

/*CTA block*/
.cta-block {
	text-align: center !important;
	color: #fff;
}

.cta-block h2 {
	text-align: center;
	color: #fff;
}

.cta-block .button {
	 background-color: #3D96C2 !important;
}

/*Button*/
.button {
	color: white;
    background-color: #22283E;
    padding: 10px 20px;
    border-radius: 10px;
	text-decoration: none !important;
	transition: opacity 0.5s ease-in-out;
	display: inline-block;
}

.button:hover {
	opacity: 0.8;
}

/*Hero header*/
.hero-header {
	border-radius: 25px;
}

.hero-text {
	color: #fff;
}

.hero-text h1 {
	color: #fff;
	font-size: 60px;
	line-height: 60px;
}

.hero-gallery {
	position: absolute;
    top: 64%;
    padding: 20px;
    left: 13%;
    border-radius: 25px;
	box-shadow: -1px 1px 20px 4px rgba(184, 184, 184, 1);
}

.hero-gallery  img {
	height: 155px;
	object-fit: cover;
	border-radius: 20px;
}

.hero-text {
	padding-left: 100px;
	padding-top: 75px;
	padding-right: 10px;
}

.hero-text p {
	font-size: 20px;
	line-height: 30px !important;
	padding-top: 50px;
}


.waarom-sectie .et_pb_text_inner {
    padding: 40px;
    box-shadow: 0px 0px 10px rgba(184, 184, 184, 1);
    border-radius: 20px;
    min-height: 225px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.off-plan-carousel .dsm_card_carousel_child_subtitle {
    opacity: 0.8;
    font-weight: 100;
    padding-bottom: 10px;
}

.dsm-readmore-wrap a.dsm-readmore-btn.et_pb_custom_button_icon {
    color: #fff;
    padding: 8px 16px;
    border-radius: 10px;
    background-color: #3d96c2;
}

.dsm-readmore-wrap a.dsm-readmore-btn.et_pb_custom_button_icon:hover {
    opacity: 0.8;
}

@media only screen and (max-width: 480px) { 
	.et_pb_section {
		padding-top: 0 !important;
	}
	.hero-text h1 {
		font-size: 28px;
	}
		.hero-header .hero-text {
		padding-top: 25px;
	}
	
	.hero-header {
		min-height: 400px !important;
	}
	
		.hero-header p {
		padding-top: 0 !important;
	}
	
	.home-sec {
		min-height: 600px !important;
	}
	
	.hero-gallery {
		top: 55%;
	}
	
	H2 {
		font-size: 20px !important;
	}
	
	.temp-text h2 {
	font-size: 20px !important;
}
	
		.temp-text h3 {
	font-size: 18px !important;
}
	
	.quotes {
		font-size: 18px !important;
	}
}
	@media only screen and (max-width: 480px) { 
	.hero-gallery .et_pb_column_2 {
		display: none !important;
	}
	
	.hero-gallery .et_pb_column_1 {
		display: flex;
    	justify-content: center;
	}
	
	.hero-gallery .et_pb_column_1 .et_pb_module {
		margin-right: 0 !important;
	}
}

@media only screen and (min-width: 981px) {
	.flex-rij {
		display: flex;
	}
	.flex-rij .flex-kolom {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.waarom-sectie .et_pb_column {
		display: grid;
		grid-template-columns: auto auto;
		grid-gap: 40px;
	}
	
	.waarom-sectie .et_pb_module.et_pb_text {
		margin-bottom: 0 !important;
	}
}

@media only screen and (max-width: 989px) { 
	.hero-header .hero-text {
		padding-left: 25px;
	}
}

@media only screen and (max-width: 980px) { 
	.hero-gallery .et_pb_column {
		margin-bottom: 0 !important;
	}
	
	.hero-gallery .et_pb_column_6 {
		display: none !important;
	}
	
	.hero-gallery .et_pb_column_5 {
		display: none !important;
	}
	
	.hero-gallery .et_pb_column_4 {
		display: none !important;
	}
}

@media only screen and (max-width: 767px) { 
	.hero-gallery .et_pb_column_3 {
		display: none !important;
	}
	
	.et_pb_section .et_pb_row {
		width: 85%;
	}
	
	.et_pb_section .et_pb_row.hero-header {
		width: 95%;
	}
	
	.waarom-sectie .et_pb_text_inner {
		padding: 20px;
	}
	
	.et_pb_module.et_pb_text.et_pb_text_1.text-cta.et_pb_text_align_left.et_pb_bg_layout_light,
	.et_pb_module.dsm_content_timeline.dsm_content_timeline_0 {
		padding-top: 30px;
	}
	
	.project-blurb.dienst-blurb .et_pb_blurb_container {
		padding: 30px;
	}
	
	.hero-text h1 {
		line-height: normal;
	}
}

/*Hero header temp*/
.hero-header-temp .et_pb_text_inner h1 {
	padding-bottom: 35px;
}

.hero-header-temp .et_pb_text_inner a {
	color: #fff;
	text-decoration: underline;
}

.hero-header-temp {
	min-height: 300px !important;
	display: flex;
	align-items: center;
}

.hero-header-temp .et_pb_module {
	padding-top: 0 !important;
}

@media only screen and (max-width: 989px) { 
	.hero-header-temp .hero-text {
		padding-left: 25px;
	}
}

/* USP */
.usp-section {
	padding-bottom: 0px !important;
    padding-top: 50px;
}

.usp-section p {
	font-size: 18px;
    font-weight: bold;
    display: flex;
    align-items: center;
    background-color: white;
    padding: 30px !important;
    border-radius: 20px;
    	box-shadow: -1px 1px 20px 4px rgba(184, 184, 184, 1);
}

.usp-section img {
	padding-right: 15px;
}


/* Footer */
.bottom-footer {
	display: flex;
	justify-content: space-between;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 30px;
	padding-bottom: 20px;
}

.bottom-footer a {
	color: #fff !important;
	font-size: 14px;
	font-weight: normal;
}

.bottom-footer p {
	color: #fff !important;
}

.bottom-footer div a {
	padding-left: 10px;
}

.bottom-footer div a:first-child {
	padding-left: 0px;
	padding-right: 10px;
}

.title-footer {
	font-family: 'Red Hat Display';
    font-weight: bold !important;
    font-size: 30px !important;
    margin-bottom: 20px;
}

.footer-widget p {
	font-size: 16px;
	font-weight: normal;
}

.footer-widget a {
	font-size: 16px;
	font-weight: normal;
}

.footer-widget a:hover,
.bottom-footer a:hover {
	opacity: 0.6;
}
a.icon-side:hover img {
	filter: grayscale(100%);
}
.footer-widget h4 {
	font-size: 18px;
    font-weight: bold;
    font-family: 'Open Sans';
	padding-bottom: 30px;
	padding-top: 25px;
}

.sitemap-footer {
	display: flex;
	justify-content: space-between;
}

.footer-adres {
	margin-bottom: 30px;
    display: inline-block;
}

#footer-widgets {
	display: flex;
    justify-content: space-between;
	padding-bottom: 50px;
    padding-top: 125px;
}

#footer-widgets .footer-widget:first-child {
	    flex: 0 0 43% !important;
}

#block-8 {
	width: 73%;
}

#footer-widgets .footer-widget:nth-child(2) {
	   flex: 0 0 40% !important;
}

#footer-widgets .footer-widget:nth-child(4) {
	  flex: 0 0 11% !important;
}

#block-9 {
	width: 76%;
}

@media only screen and (max-width: 989px) {
	#footer-widgets {
		flex-wrap: wrap;
	}
	#block-13 {
		padding-top: 20px;
	}
	#footer-widgets .footer-widget:first-child {
	    flex: 0 0 100% !important;
	}

	#footer-widgets .footer-widget:nth-child(2) {
	   flex: 0 0 100% !important;
	}

	#footer-widgets .footer-widget:nth-child(4) {
	  flex: 0 0 100% !important;
	}
	
	#footer-widgets .footer-widget div:first-child {
		width: 100% !important
	}
	
	.bottom-footer {
		flex-direction: column;
	}
	
	#footer-info {
		text-align: left !important;
	}
}

@media only screen and (max-width: 425px) {
	.sitemap-footer {
		flex-direction: column;
	}
}

/* Contactoformulier */
.gform_submission_error {
	font-size: 18px !important;
}

.gform_title {
	display: none;
}

.gform_required_legend {
	display: none;
}

.gfield_label  {
	font-family: 'Red Hat Display';
	font-size: 18px !important;
	font-weight: bold !important;
	padding-bottom: 10px !important;
}

#gform_wrapper_1 input {
	background-color: rgba(217, 217, 217, 0.39);;
	border-radius: 10px;
	height: 50px;
	border: none;
	box-shadow: 2px 17px 11px -10px rgba(194,194,194,1);
}

#gform_wrapper_1 input::placeholder {
	padding-left: 10px;
	font-size: 16px;
	color: rgba(34, 40, 62, 0.3);
}

#gform_wrapper_1 textarea {
	background-color: rgba(217, 217, 217, 0.39);;
	border-radius: 10px;
	height: 200px;
	border: none;
	box-shadow: 2px 17px 11px -10px rgba(194,194,194,1);
}

#gform_wrapper_1 textarea::placeholder {
	padding-left: 10px;
	font-size: 16px;
	color: rgba(34, 40, 62, 0.3);
}

.gform_button {
	background-color: #22283E !important;
	font-size: 20px;
	font-weight: bold;
}

/* Contactpage */
.contactform .quotes {
	padding-bottom: 0px !important;
	margin-bottom: 25px;
	padding-top: 25px !important;
}
@media only screen and (max-width: 989px) {
	.contactform-row {
		display: flex;
		flex-direction: column;
	}
	
	.contactform-row .et_pb_column {
		width: 100% !important;
	}
	
	.contactform-row .et_pb_column:first-child {
		padding-bottom: 75px;
	}
}

@media only screen and (max-width: 767px) { 
	.contactform-row .et_pb_column_2_5 {
		width: 100% !important;
	}
	.et_pb_gutters2 .et_pb_column_1_6, .et_pb_gutters2 .contactform-row .et_pb_column_1_6, .et_pb_gutters2 .et_pb_column_1_7, .et_pb_gutters2 .contactform-row .et_pb_column_1_7, .et_pb_gutters2 .et_pb_column_1_8, .et_pb_gutters2 .contactform-row .et_pb_column_1_8, .et_pb_gutters2 .et_pb_column_5_6, .et_pb_gutters2 .contactform-row .et_pb_column_5_6, .et_pb_gutters2 .et_pb_column_1_5, .et_pb_gutters2 .contactform-row .et_pb_column_1_5, .et_pb_gutters2 .et_pb_column_2_5, .et_pb_gutters2 .contactform-row .et_pb_column_2_5, .et_pb_gutters2 .et_pb_column_3_5, .et_pb_gutters2 .contactform-row .et_pb_column_3_5, .et_pb_gutters2 .et_pb_column_4_5, .et_pb_gutters2 .et_pb_row .et_pb_column_4_5 {
				width: 100% !important;
	}
}

@media only screen and (max-width: 641px) {  
	.gform_button {
		padding-top: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 20px  !important;
		padding-right: 20px !important;
	}

}

/* Contact info side */
.contact-side {
	position: fixed;
    right: 1%;
    z-index: 999999999;
    top: 60%;
    display: flex;
    flex-direction: column;
}

.icon-side {
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}